uuid: 2cb54310-a718-47e4-961b-ff3a8c1da94a
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_author_name
field_name: field_author_name
entity_type: taxonomy_term
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
